.mat-form-field {
    display: block;
    margin: 10px auto;
    width: 40vw;
    min-width: 500px;
  }
  
  button {
    margin: 10px auto;
    width: 10vw;
    min-width: 100px;
  }
  
  .center{
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .container {
    margin: 40px auto;
  }
  